# Task Instance

## Batch Task Instance

### Create Task Instance

Click `Project Management -> Workflow -> Task Instance` to enter the task instance page, as shown in the figure below, click the name of the workflow instance to jump to the DAG diagram of the workflow instance to view the task status.

![task-instance](../../../../img/new_ui/dev/project/batch-task-instance.png)

### View Log

Click the `View Log` button in the operation column to view the log of the task execution

![task-log](../../../../img/new_ui/dev/project/task-log.png)

## Stream Task Instance

-Switch to the stream task instance page, as shown in the following figure:

![task-instance](../../../../img/new_ui/dev/project/stream-task-instance.png)

- SavePoint: Click the `SavePoint` button in the operation column to do stream task savepoint.
- Stop: Click the `Stop` button in the operation column to stop the stream task.

